Description: FPDI is shipped in its own subdirectory -- adopt path in pdf.php.
Author: Sven Velt <sven@velt.de>
Forwarded: not-needed

--- a/share/pnp/application/controllers/pdf.php	2015-01-03 14:09:06.000000000 +0100
+++ b/share/pnp/application/controllers/pdf.php	2017-05-20 15:37:12.472000000 +0200
@@ -259,7 +259,7 @@
 *
 */
 require Kohana::find_file('vendor/fpdf', 'fpdf');
-require Kohana::find_file('vendor/fpdf', 'fpdi');
+require Kohana::find_file('vendor/fpdi', 'fpdi');
 class PDF extends FPDI {
         //Page header
         function Header() {
